Subject: I-D Action: draft-irtf-nmrg-ibn-intent-classification-06.txt

From: [email-masked]
Date: Tue, 22 Feb 2022 08:06:56 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network Management RG of the IRTF.

        Title           : Intent Classification
        Authors         : Chen Li
                          Olga Havel
                          Adriana Olariu
                          Pedro Martinez-Julia
                          Jeferson Campos Nobre
                          Diego R. Lopez
	Filename        : draft-irtf-nmrg-ibn-intent-classification-06.txt
	Pages           : 47
	Date            : 2022-02-22

Abstract:
   Intent is an abstract, high-level policy used to operate the network.
   Intent-based management system includes an interface for users to
   input requests and an engine to translate the intents into the
   network configuration and manage their life-cycle.

   This document discusses mostly the concept of network intents, but
   other types of intents are also being considered. Specifically, it
   highlights stakeholder perspectives of intent, methods to classify
   and encode intent, the associated intent taxonomy, and defines
   relevant intent terms where necessary. This document provides a
   foundation for intent related research and facilitates solution
   development.

  This document is a product of the IRTF Network Management Research
  Group (NMRG and is not issued by the IETF and is not an IETF
  standard.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-irtf-nmrg-ibn-intent-classification/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-irtf-nmrg-ibn-intent-classification-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-irtf-nmrg-ibn-intent-classification-06

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts